#planes{width:90%}
		#planes sup{font-weight:100;font-size:.5em}
		#planes h2 span{color:#888888;font-size:12px;display:block;white-space: nowrap}
		#planes h3{font-weight:600;margin:15px auto}
		#planes h3 span{display:block;font-size:12px;font-weight:100}
		#planes h4{font-size:14px;color:#555555;text-align:left;padding-left:20px;}
		#planes .suggested, .benefits{background: #fff1f6;border-top:1px solid #ff858a !important}
#planes .suggested h2{color:#db3b48}
		.table {width: 100%; margin-bottom: 1rem; background-color: rgba(0,0,0,0);border-collapse:collapse}
		.table thead tr th .pricing_card {border-radius: 6px; padding: 30px 20px; margin-bottom: 15px;}
		.table thead tr th{vertical-align:top}
		.table td{border-bottom: 1px solid #dee2e6;}
.table tr:first-child td{border-bottom: none}
		.table td:first-child{min-width:180px}
		.benefits p{color:#bf1f33;text-align:left;padding:10px 20px;max-width: initial;}
		.icon-check{background-image:url("../img/icon-check.svg");background-repeat:no-repeat;background-size:cover;height:28px;width:28px;margin:auto;display:block}
		#divInstallDialog input{padding:10px 13px;border-radius:5px;border:none}
		#divInstallDialog {padding:10px 13px;border-radius:5px;background:#fff1f6;display:inline-block;padding:20px;font-size: 1em; width: auto; min-height: 0px; max-height: none; color:#333333}